



.imageLink {
  a {
    display:block;
  }

  .imageLink__image {
    display:block;
      margin:0;

    img {
      width:100%;
      display:block;
    }
  }

  .imageLink__link {
    background:$color-bg-warmGrey;
    display:block;
    padding:$global-padding-mobile;
  }
}
